<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>687778e617cb3951c227c647_BETie_1760013329427</EPDCId>
    <Name>Béton ECOPact Lafarge bétons France C25/30 XC1 S3 D22, Poteau cylindrique de diamètre 0,20 m, en béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37575</ParentEPDId>
    <ParentEPDSerialId>INIES_CPOT20171219_151454</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Supporter les charges et autres éléments de planchers pour le bâtiment considéré sur un mètre linéaire de poteau de diamètre0,20 mètre, pour une durée de vie de référencede 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-10-09</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>be986f6b-987b-41bbdebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-a202-0bbe4d8942ec</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>2d3312c9-11fe-4f119ed0bb68a99bbd4256c172f52eec82e3-b74d-35d80c730777</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>143d6559-cc46-4d8e9b4abaa8e7a009e2c48dfc0397b30e36-b61b-41c26f1dad3d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>938d7ffe-5c76-442cde0738978465d0e4aeaa62a126a624e2-b9a0-acfc4d2b01b7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>7c792203-4638-471e45858b05061cbf763593b0fa9ae111a0-a631-3e75305f4422</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>c2765d05-d7c0-4097f78e94b1c11edeb6e36ded82241b7d60-a938-17fc93566e4e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>641ac62c-2195-4eb7c14369424dd8c723d49fb307c7af108c-b138-a8df075dccbd</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>f21b1a0f-ea72-4e159b4abaa8e7a009e2c48dfc0397b30e36-90ac-635329bf599c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>e0a562e3-f4e1-423dde0738978465d0e4aeaa62a126a624e2-96bd-4d8f7e7a21a1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>ca81a961-c24f-494645858b05061cbf763593b0fa9ae111a0-994e-35f495043724</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>ede138eb-2ed6-4f8ff78e94b1c11edeb6e36ded82241b7d60-adfe-5b9bef248819</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>62b87f66-7b90-47d63bbad40ce7d190e7922e8f2d71934d3f-9a30-57766f01a6c8</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>5ad3d13f-b5ea-428d9ed0bb68a99bbd4256c172f52eec82e3-8a70-34324c740eea</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>474cce78-49af-45b545858b05061cbf763593b0fa9ae111a0-9458-ca66e27074da</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>f599bcd2-f165-4fc145858b05061cbf763593b0fa9ae111a0-aaea-d32b91cbd133</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>bd3d2823-8527-491745858b05061cbf763593b0fa9ae111a0-ae4c-c6d256f04895</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>364b4026-8d6c-44819023d30f545c3d047faacc6453653f38-ab46-247b4ba34d86</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>ebbe717f-21a0-4d6d2c58f67ff04b401eaee6fbd3441bf15c-b11a-50534f4cb8c5</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>a1cf52d9-f96a-4d967e788669de7c4128644ad6eb0e4d9d6a-8800-b50acdfe7dbc</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>7a28923f-c770-45eb95ba9a7878ab783f31c4448267be7b20-a7fa-92a738f6d2d0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>c73a2042-59ea-46e345858b05061cbf763593b0fa9ae111a0-8413-a36d4cb1a69a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>ff5fdafa-6029-4ab0f797d49a5d53f83a56d083c9c1e674a4-96af-5eaed519057c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Poteaux cylindrique intérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>41</ParameterId>
            <Name>Diamètre</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">2.6615998524824684</Phase>
                <Phase PhaseCode="PH12">0.3097138449956355</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.22911261992154675</Phase>
                <Phase PhaseCode="PH10">0.21414631469266715</Phase>
                <Phase PhaseCode="PH11">3.104858787096683</Phase>
                <Phase PhaseCode="PH13">0.7201357618990499</Phase>
                <Phase PhaseCode="PH14">1.0298496068946852</Phase>
                <Phase PhaseCode="PH15">-0.5468472418646616</Phase>
                <Phase PhaseCode="PH28">-0.5468472418646616</Phase>
                <Phase PhaseCode="PH22">0.4184815835272154</Phase>
                <Phase PhaseCode="PH23">0.23023239334477896</Phase>
                <Phase PhaseCode="PH24">0.0563785109818965</Phase>
                <Phase PhaseCode="PH25">0.09331463417008548</Phase>
                <Phase PhaseCode="PH27">0.7984071220239763</Phase>
                <Phase PhaseCode="PH99">4.386268274150682</Phase>
                <Phase PhaseCode="PH26">-0.05312747718365175</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">2.6554735312280604</Phase>
                <Phase PhaseCode="PH12">0.3094744317174</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.2288637745785</Phase>
                <Phase PhaseCode="PH10">0.21385190478003938</Phase>
                <Phase PhaseCode="PH11">3.0981892105866007</Phase>
                <Phase PhaseCode="PH13">0.4728260059425</Phase>
                <Phase PhaseCode="PH14">0.7823004376599</Phase>
                <Phase PhaseCode="PH15">-0.5468472418646616</Phase>
                <Phase PhaseCode="PH28">-0.5468472418646616</Phase>
                <Phase PhaseCode="PH22">0.41838180122249996</Phase>
                <Phase PhaseCode="PH23">0.2300544203773533</Phase>
                <Phase PhaseCode="PH24">0.0562570321005</Phase>
                <Phase PhaseCode="PH25">0.09321001840436674</Phase>
                <Phase PhaseCode="PH27">0.7979032721047201</Phase>
                <Phase PhaseCode="PH99">4.131545678486558</Phase>
                <Phase PhaseCode="PH26">-0.052980155102249994</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.005792837801139452</Phase>
                <Phase PhaseCode="PH12">8.91661034412E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.531181966885E-5</Phase>
                <Phase PhaseCode="PH10">2.506660845708928E-4</Phase>
                <Phase PhaseCode="PH11">0.0061288157053791936</Phase>
                <Phase PhaseCode="PH13">0.24418751592249</Phase>
                <Phase PhaseCode="PH14">0.2442766820259312</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.269667008995E-5</Phase>
                <Phase PhaseCode="PH23">6.62835250415909E-5</Phase>
                <Phase PhaseCode="PH24">6.403655215800001E-5</Phase>
                <Phase PhaseCode="PH25">4.1418008463375E-5</Phase>
                <Phase PhaseCode="PH27">2.244347557529159E-4</Phase>
                <Phase PhaseCode="PH99">0.2506299324870632</Phase>
                <Phase PhaseCode="PH26">-1.0296164155049999E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">3.3348345326811876E-4</Phase>
                <Phase PhaseCode="PH12">1.502471747943E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.635335233779E-4</Phase>
                <Phase PhaseCode="PH10">4.37438280568311E-5</Phase>
                <Phase PhaseCode="PH11">5.407608047028498E-4</Phase>
                <Phase PhaseCode="PH13">0.00312224003406</Phase>
                <Phase PhaseCode="PH14">0.0032724872088543003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.70856346254E-5</Phase>
                <Phase PhaseCode="PH23">1.1168944238405133E-4</Phase>
                <Phase PhaseCode="PH24">5.744232923849999E-5</Phase>
                <Phase PhaseCode="PH25">6.3197757255375E-5</Phase>
                <Phase PhaseCode="PH27">2.794151635033263E-4</Phase>
                <Phase PhaseCode="PH99">0.004092663177060475</Phase>
                <Phase PhaseCode="PH26">-4.4360439851249995E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.823734349878584E-7</Phase>
                <Phase PhaseCode="PH12">6.730525507896E-9</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.871811554631E-9</Phase>
                <Phase PhaseCode="PH10">8.114278038180707E-9</Phase>
                <Phase PhaseCode="PH11">1.953595245806701E-7</Phase>
                <Phase PhaseCode="PH13">1.046782000845E-8</Phase>
                <Phase PhaseCode="PH14">1.7198345516346E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.654446725904999E-9</Phase>
                <Phase PhaseCode="PH23">5.003279708638201E-9</Phase>
                <Phase PhaseCode="PH24">1.01741616165375E-8</Phase>
                <Phase PhaseCode="PH25">3.0289664359125002E-9</Phase>
                <Phase PhaseCode="PH27">2.4860854486993202E-8</Phase>
                <Phase PhaseCode="PH99">2.3741872458400928E-7</Phase>
                <Phase PhaseCode="PH26">-1.44710900618625E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.009132098394882427</Phase>
                <Phase PhaseCode="PH12">0.001009024112076</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.146830510724999E-4</Phase>
                <Phase PhaseCode="PH10">0.0013090593957192384</Phase>
                <Phase PhaseCode="PH11">0.011355840841674165</Phase>
                <Phase PhaseCode="PH13">0.0026571615918750003</Phase>
                <Phase PhaseCode="PH14">0.0036661857039510005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0038777855954849993</Phase>
                <Phase PhaseCode="PH23">7.500795977303556E-4</Phase>
                <Phase PhaseCode="PH24">4.6591205007487493E-4</Phase>
                <Phase PhaseCode="PH25">7.8868534726125E-4</Phase>
                <Phase PhaseCode="PH27">0.00588246259055148</Phase>
                <Phase PhaseCode="PH99">0.020904489136176645</Phase>
                <Phase PhaseCode="PH26">-4.0265225631675E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">4.654300266219533E-5</Phase>
                <Phase PhaseCode="PH12">2.475551187006E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.1772875114479995E-6</Phase>
                <Phase PhaseCode="PH10">2.304809762969443E-6</Phase>
                <Phase PhaseCode="PH11">5.1025099936612784E-5</Phase>
                <Phase PhaseCode="PH13">2.8246664235825004E-5</Phase>
                <Phase PhaseCode="PH14">3.0722215422831003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.510846888185E-6</Phase>
                <Phase PhaseCode="PH23">1.8402537821321215E-6</Phase>
                <Phase PhaseCode="PH24">7.7371026116625E-6</Phase>
                <Phase PhaseCode="PH25">1.02090190417875E-6</Phase>
                <Phase PhaseCode="PH27">1.2109105186158371E-5</Phase>
                <Phase PhaseCode="PH99">9.385642054560217E-5</Phase>
                <Phase PhaseCode="PH26">-3.51056751202125E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.0029956669115425486</Phase>
                <Phase PhaseCode="PH12">3.429060892836E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.3174204849569996E-4</Phase>
                <Phase PhaseCode="PH10">5.443344753800738E-4</Phase>
                <Phase PhaseCode="PH11">0.0038717434354183233</Phase>
                <Phase PhaseCode="PH13">8.96523460245E-4</Phase>
                <Phase PhaseCode="PH14">0.0012394295495286</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0017952806535299999</Phase>
                <Phase PhaseCode="PH23">2.5490655617728104E-4</Phase>
                <Phase PhaseCode="PH24">1.90690324743375E-4</Phase>
                <Phase PhaseCode="PH25">3.01210662375E-4</Phase>
                <Phase PhaseCode="PH27">0.0025420881968256557</Phase>
                <Phase PhaseCode="PH99">0.0076532611817725785</Phase>
                <Phase PhaseCode="PH26">-2.33404239544875E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.030365191740822403</Phase>
                <Phase PhaseCode="PH12">0.003664897371507</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0035725451442419997</Phase>
                <Phase PhaseCode="PH10">0.005847113160574651</Phase>
                <Phase PhaseCode="PH11">0.03978485004563906</Phase>
                <Phase PhaseCode="PH13">0.0062031956915249995</Phase>
                <Phase PhaseCode="PH14">0.009868093063032</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01953830714985</Phase>
                <Phase PhaseCode="PH23">0.0027243796389436084</Phase>
                <Phase PhaseCode="PH24">0.00160644195597375</Phase>
                <Phase PhaseCode="PH25">0.0032446251819</Phase>
                <Phase PhaseCode="PH27">0.027113753926667355</Phase>
                <Phase PhaseCode="PH99">0.0767666970353384</Phase>
                <Phase PhaseCode="PH26">-0.00160684964213625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.008410024880798698</Phase>
                <Phase PhaseCode="PH12">0.0015073525336050002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0013083991851810001</Phase>
                <Phase PhaseCode="PH10">0.001755975854230369</Phase>
                <Phase PhaseCode="PH11">0.011474399920210066</Phase>
                <Phase PhaseCode="PH13">0.00259680353625</Phase>
                <Phase PhaseCode="PH14">0.0041041560698550006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.005786668730204999</Phase>
                <Phase PhaseCode="PH23">0.001120522659976941</Phase>
                <Phase PhaseCode="PH24">4.0012568720549995E-4</Phase>
                <Phase PhaseCode="PH25">0.0011295254298375</Phase>
                <Phase PhaseCode="PH27">0.008436842507224939</Phase>
                <Phase PhaseCode="PH99">0.02401539849729</Phase>
                <Phase PhaseCode="PH26">-3.53524983472125E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">9.39883583540858E-5</Phase>
                <Phase PhaseCode="PH12">9.934817130330001E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.086426195285001E-7</Phase>
                <Phase PhaseCode="PH10">3.0260005315507805E-6</Phase>
                <Phase PhaseCode="PH11">9.772300150516506E-5</Phase>
                <Phase PhaseCode="PH13">1.3783161861E-6</Phase>
                <Phase PhaseCode="PH14">2.371797899133E-6</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.46045508723E-7</Phase>
                <Phase PhaseCode="PH23">7.385258238587357E-7</Phase>
                <Phase PhaseCode="PH24">4.3706273558850006E-7</Phase>
                <Phase PhaseCode="PH25">1.4533542173700002E-7</Phase>
                <Phase PhaseCode="PH27">1.4669694899072357E-6</Phase>
                <Phase PhaseCode="PH99">1.0156176889420532E-4</Phase>
                <Phase PhaseCode="PH26">4.0917715192012504E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">25.07423770849015</Phase>
                <Phase PhaseCode="PH12">4.387129359009</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.56952794988</Phase>
                <Phase PhaseCode="PH10">4.153812533302167</Phase>
                <Phase PhaseCode="PH11">32.79757819167231</Phase>
                <Phase PhaseCode="PH13">8.2849606623</Phase>
                <Phase PhaseCode="PH14">12.672090021309002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.47930850013</Phase>
                <Phase PhaseCode="PH23">3.2612661931597597</Phase>
                <Phase PhaseCode="PH24">1.07739532191375</Phase>
                <Phase PhaseCode="PH25">2.6081039324249997</Phase>
                <Phase PhaseCode="PH27">12.42607394762851</Phase>
                <Phase PhaseCode="PH99">57.895742160609835</Phase>
                <Phase PhaseCode="PH26">-1.92878240482125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">0.43893896440930913</Phase>
                <Phase PhaseCode="PH12">0.01787938205289</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.015120372561210002</Phase>
                <Phase PhaseCode="PH10">0.28749772219694497</Phase>
                <Phase PhaseCode="PH11">0.741557059167464</Phase>
                <Phase PhaseCode="PH13">0.15850857690674997</Phase>
                <Phase PhaseCode="PH14">0.17638795895963996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.011809102488749999</Phase>
                <Phase PhaseCode="PH23">0.01329102004342286</Phase>
                <Phase PhaseCode="PH24">0.0173363848853625</Phase>
                <Phase PhaseCode="PH25">0.115219226376</Phase>
                <Phase PhaseCode="PH27">0.15765573379353537</Phase>
                <Phase PhaseCode="PH99">1.0756007519206394</Phase>
                <Phase PhaseCode="PH26">-0.10453220986275001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">1.0536421356271943</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.089125296765</Phase>
                <Phase PhaseCode="PH10">0.09165231190388604</Phase>
                <Phase PhaseCode="PH11">1.23441974429608</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.031173400848150002</Phase>
                <Phase PhaseCode="PH23">0.05058987330588407</Phase>
                <Phase PhaseCode="PH24">0.037926697499999995</Phase>
                <Phase PhaseCode="PH25">0.0220813642125</Phase>
                <Phase PhaseCode="PH27">0.14177133586653407</Phase>
                <Phase PhaseCode="PH99">8.006606271873403</Phase>
                <Phase PhaseCode="PH26">-0.064878214815</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">1.0536421356271943</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.089125296765</Phase>
                <Phase PhaseCode="PH10">0.09165231190388604</Phase>
                <Phase PhaseCode="PH11">1.23441974429608</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.031173400848150002</Phase>
                <Phase PhaseCode="PH23">0.05058987330588407</Phase>
                <Phase PhaseCode="PH24">0.037926697499999995</Phase>
                <Phase PhaseCode="PH25">0.0220813642125</Phase>
                <Phase PhaseCode="PH27">0.14177133586653407</Phase>
                <Phase PhaseCode="PH99">8.006606271873403</Phase>
                <Phase PhaseCode="PH26">-0.064878214815</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">28.47696719187851</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.6557425357575</Phase>
                <Phase PhaseCode="PH10">4.29524413371221</Phase>
                <Phase PhaseCode="PH11">36.427953861348215</Phase>
                <Phase PhaseCode="PH13">8.929747100924999</Phase>
                <Phase PhaseCode="PH14">13.393189270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.47448323212</Phase>
                <Phase PhaseCode="PH23">3.3179949485236664</Phase>
                <Phase PhaseCode="PH24">1.369288125</Phase>
                <Phase PhaseCode="PH25">2.6344206167625006</Phase>
                <Phase PhaseCode="PH27">12.796186922406168</Phase>
                <Phase PhaseCode="PH99">62.61733005393338</Phase>
                <Phase PhaseCode="PH26">-1.94153404258125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.260100000154535</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.007803000004636049</Phase>
                <Phase PhaseCode="PH11">0.267903000159171</Phase>
                <Phase PhaseCode="PH13">0.31657500000000005</Phase>
                <Phase PhaseCode="PH14">0.31657500000000005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.5844780001591712</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">28.737067192033045</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.6557425357575</Phase>
                <Phase PhaseCode="PH10">4.303047133716846</Phase>
                <Phase PhaseCode="PH11">36.695856861507394</Phase>
                <Phase PhaseCode="PH13">9.246322100925</Phase>
                <Phase PhaseCode="PH14">13.709764270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.47448323212</Phase>
                <Phase PhaseCode="PH23">3.3179949485236664</Phase>
                <Phase PhaseCode="PH24">1.369288125</Phase>
                <Phase PhaseCode="PH25">2.6344206167625006</Phase>
                <Phase PhaseCode="PH27">12.796186922406168</Phase>
                <Phase PhaseCode="PH99">63.20180805409255</Phase>
                <Phase PhaseCode="PH26">-1.94153404258125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.07619471730302696</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.002285841519090809</Phase>
                <Phase PhaseCode="PH11">0.07848055882211775</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0017413211249999998</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0017413211249999998</Phase>
                <Phase PhaseCode="PH99">0.08022187994711776</Phase>
                <Phase PhaseCode="PH26">51.67125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">0.7713145630632983</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.023139436891898946</Phase>
                <Phase PhaseCode="PH11">0.7944539999551972</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.7944539999551972</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">2.640801986834044</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.07922405960502131</Phase>
                <Phase PhaseCode="PH11">2.7200260464390658</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.7200260464390658</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.010412508654746234</Phase>
                <Phase PhaseCode="PH12">5.339238485820001E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.574932359769999E-4</Phase>
                <Phase PhaseCode="PH10">0.0070390273016446864</Phase>
                <Phase PhaseCode="PH11">0.018009029192367916</Phase>
                <Phase PhaseCode="PH13">0.0069269920524</Phase>
                <Phase PhaseCode="PH14">0.007460915900982</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.779743974985E-4</Phase>
                <Phase PhaseCode="PH23">3.969036822510195E-4</Phase>
                <Phase PhaseCode="PH24">8.060715E-4</Phase>
                <Phase PhaseCode="PH25">0.0026963661781125</Phase>
                <Phase PhaseCode="PH27">0.00417731575786202</Phase>
                <Phase PhaseCode="PH99">0.02964726085121194</Phase>
                <Phase PhaseCode="PH26">-8.060715000000001E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.018757171528452212</Phase>
                <Phase PhaseCode="PH12">0.004177073982318</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0040180522202085</Phase>
                <Phase PhaseCode="PH10">0.0027442028446762385</Phase>
                <Phase PhaseCode="PH11">0.025519426593336954</Phase>
                <Phase PhaseCode="PH13">0.051069364633349996</Phase>
                <Phase PhaseCode="PH14">0.055246438615668</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.004601893402935</Phase>
                <Phase PhaseCode="PH23">0.003105117048095904</Phase>
                <Phase PhaseCode="PH24">0.004919102999999999</Phase>
                <Phase PhaseCode="PH25">0.0018243134199</Phase>
                <Phase PhaseCode="PH27">0.014450426870930903</Phase>
                <Phase PhaseCode="PH99">0.09521629207993584</Phase>
                <Phase PhaseCode="PH26">0.0017922886125749998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.4265306412084392</Phase>
                <Phase PhaseCode="PH12">0.24916473169859998</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.16825780508187002</Phase>
                <Phase PhaseCode="PH10">0.44663586881297035</Phase>
                <Phase PhaseCode="PH11">1.0414243151032796</Phase>
                <Phase PhaseCode="PH13">0.4273837844062501</Phase>
                <Phase PhaseCode="PH14">0.67654851610485</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0246435527277</Phase>
                <Phase PhaseCode="PH23">0.18522191837076832</Phase>
                <Phase PhaseCode="PH24">0.05063782499999999</Phase>
                <Phase PhaseCode="PH25">17.23286825325</Phase>
                <Phase PhaseCode="PH27">17.493371549348467</Phase>
                <Phase PhaseCode="PH99">19.211344380556596</Phase>
                <Phase PhaseCode="PH26">0.015339488973749999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">2.6152730047242754E-4</Phase>
                <Phase PhaseCode="PH12">1.4253212609910004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.899555716205999E-6</Phase>
                <Phase PhaseCode="PH10">3.0751625190511554E-5</Phase>
                <Phase PhaseCode="PH11">2.991784813791452E-4</Phase>
                <Phase PhaseCode="PH13">1.42645720077E-5</Phase>
                <Phase PhaseCode="PH14">1.5689893268691E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.002792207415E-7</Phase>
                <Phase PhaseCode="PH23">1.0595429636275403E-6</Phase>
                <Phase PhaseCode="PH24">0.01079929125</Phase>
                <Phase PhaseCode="PH25">3.852971132175E-7</Phase>
                <Phase PhaseCode="PH27">0.010801336369297587</Phase>
                <Phase PhaseCode="PH99">0.011116204743945424</Phase>
                <Phase PhaseCode="PH26">-2.4026097825000003E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.021647102719891547</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.6536494130815966</Phase>
                <Phase PhaseCode="PH11">1.6752965158014883</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">52.187962500000005</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">52.187962500000005</Phase>
                <Phase PhaseCode="PH99">53.863259015801496</Phase>
                <Phase PhaseCode="PH26">-0.015139676250000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">9.330663097355729E-5</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.7991989292067184E-6</Phase>
                <Phase PhaseCode="PH11">9.610582990276401E-5</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">9.610582990276401E-5</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">5.308737240356488E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.592621172106946E-5</Phase>
                <Phase PhaseCode="PH11">5.467999357567183E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0014599040682823441</Phase>
                <Phase PhaseCode="PH25">4.86634689427448E-4</Phase>
                <Phase PhaseCode="PH27">0.001946538757709792</Phase>
                <Phase PhaseCode="PH99">0.0024933386934665102</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
